MediaWiki:Timeless.css: Difference between revisions

From അഭിപ്രായവേദി
mNo edit summary
mNo edit summary
Tag: Reverted
Line 3: Line 3:
}
}


#p-logo-text::before {
#p-logo-text {
     content: "";
     content: "";
     display: inline-block;
     display: inline-block;

Revision as of 18:29, 18 June 2026

#p-banner {
    display: none;
}

#p-logo-text {
    content: "";
    display: inline-block;
    width: 260px;
    height: 42px;
    background-image: url("/resources/assets/AV-Logo.svg");
    background-repeat: no-repeat;
    background-size: contain;
}

#mw-site-navigation #p-logo {
    display: none;
}
#p-banner {
    display: inline-block;
    width: 260px;
    height: 42px;
    overflow: hidden;
    text-indent: -9999px;
}
#simpleSearch {
    margin-left: 35px;
}